/*     300965 : 이미지 (비율형)      */
.img_ratio__300965__ {max-width:100%;vertical-align:top}
.img_ratio__300965__ * {box-sizing:border-box}
.img_ratio__300965__ a {display:block;vertical-align:top}
.img_ratio__300965__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__300965__ img {width:auto}
}

/*     300975 : BLANK 컨텐츠      */
.blank__300975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__300975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__300975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__300975__ {height:10px}
}

/*     300985 : 한줄 텍스트      */
.text__300985__ { text-align: center; }
.text__300985__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__300985__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__300985__ { margin-left: 40px; text-align: left; }
	.text__300985__ p {font-size:25px; letter-spacing: .3em; }
}

/*     300995 : BLANK 컨텐츠      */
.blank__300995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__300995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__300995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__300995__ {height:10px}
}

/*     301005 : 타이틀 텍스트      */
.title__301005__ { text-align: center; }
.title__301005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__301005__ { text-align: left; margin-left: 40px; }
	.title__301005__ p {font-size:35px}
}

/*     301015 : BLANK 컨텐츠      */
.blank__301015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__301015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301015__ {height:5px}
}

/*     301025 : 한줄 텍스트      */
.text__301025__ { text-align: center; }
.text__301025__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__301025__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__301025__ { margin-left: 40px; text-align: left; }
	.text__301025__ p {font-size:18px}
}

/*     301035 : BLANK 컨텐츠      */
.blank__301035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__301035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301035__ {height:10px}
}

/*     301045 : 장문 텍스트      */
.textarea__301045__ { text-align: center; }
.textarea__301045__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__301045__ .pc { display: none; }
.textarea__301045__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__301045__ { margin-left: 40px; text-align: left; }
	.textarea__301045__ p {font-size:18px; margin:0;}
    .textarea__301045__ .pc { display: block; }
    .textarea__301045__ .m { display: none; }
}

/*     301055 : BLANK 컨텐츠      */
.blank__301055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__301055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301055__ {height:40px}
}

/*     301065 : 이미지 리스트 (타일형)      */
.img_tile__301065__ {overflow:hidden}
.img_tile__301065__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__301065__ * {box-sizing:border-box}
.img_tile__301065__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__301065__ .item a {display:block}
.img_tile__301065__ .figure {display:block}
.img_tile__301065__ .figure img {vertical-align:top}
.img_tile__301065__ .caption {display:block;margin-top:10px}
.img_tile__301065__ .caption > span {display:block}
.img_tile__301065__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__301065__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__301065__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__301065__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__301065__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__301065__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__301065__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__301065__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__301065__ .item {width:100%}
.col_m_2__301065__ .item {width:50%}
.col_m_3__301065__ .item {width:33.3333%}
.col_m_4__301065__ .item {width:25%}
.col_m_1__301065__ .item,
.col_m_2__301065__ .item2n,
.col_m_3__301065__ .item3n,
.col_m_4__301065__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__301065__ .item,
	.col_m_2__301065__ .item2n,
	.col_m_3__301065__ .item3n,
	.col_m_4__301065__ .item4n {clear:none}

	.col_t_1__301065__ .item {width:100%}
	.col_t_2__301065__ .item {width:50%}
	.col_t_3__301065__ .item {width:33.3333%}
	.col_t_4__301065__ .item {width:25%}
	.col_t_5__301065__ .item {width:20%}
	.col_t_6__301065__ .item {width:16.6666%}
	.col_t_1__301065__ .item,
	.col_t_2__301065__ .item2n,
	.col_t_3__301065__ .item3n,
	.col_t_4__301065__ .item4n,
	.col_t_5__301065__ .item5n,
	.col_t_6__301065__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__301065__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__301065__ .item:last-child { border-right: 0; }
	.img_tile__301065__ .caption {margin-top:15px}
	.img_tile__301065__ .item:nth-child(3) .figure { height: 57px; }
	.img_tile__301065__ .item:nth-child(4) .figure { height: 57px; }

	.text_sml__301065__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__301065__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__301065__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__301065__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__301065__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__301065__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__301065__ .item,
	.col_t_2__301065__ .item2n,
	.col_t_3__301065__ .item3n,
	.col_t_4__301065__ .item4n,
	.col_t_5__301065__ .item5n,
	.col_t_6__301065__ .item6n {clear:none}

	.col_pc_1__301065__ .item {width:100%}
	.col_pc_2__301065__ .item {width:50%}
	.col_pc_3__301065__ .item {width:33.3333%}
	.col_pc_4__301065__ .item {width:25%}
	.col_pc_5__301065__ .item {width:20%}
	.col_pc_6__301065__ .item {width:16.6666%}
	.col_pc_1__301065__ .item,
	.col_pc_2__301065__ .item2n,
	.col_pc_3__301065__ .item3n,
	.col_pc_4__301065__ .item4n,
	.col_pc_5__301065__ .item5n,
	.col_pc_6__301065__ .item6n {clear:both}
}

/*     305545 : BLANK 컨텐츠      */
.blank__305545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__305545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__305545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__305545__ {height:120px}
}

/*     305535 : 이미지      */
.img__305535__ {max-width:100%; position: relative; }
.img__305535__ * {box-sizing:border-box}
.img__305535__ a {display:block;vertical-align:top}
.img__305535__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__305535__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     301225 : BLANK 컨텐츠      */
.blank__301225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__301225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301225__ {height:300px}
}

/*     1111285 : BLANK 컨텐츠      */
.blank__1111285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1111285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1111285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1111285__ {height:50px}
}

/*     301245 : 타이틀 텍스트      */
.title__301245__ {font-size:0; text-align: center; }
.title__301245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__301245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__301245__.style_top p {padding-top:10px}
.title__301245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__301245__.style_right p {padding-right:14px}
.title__301245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__301245__.style_bottom p {padding-bottom:12px}
.title__301245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__301245__.style_left p {padding-left:14px}
.title__301245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__301245__.style_circle1 p {padding-left:18px}
.title__301245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__301245__.style_circle2 p {padding-left:18px}
.title__301245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__301245__ p {font-size:24px}
	.title__301245__.style_top p:before {width:24px}
	.title__301245__.style_right p:before {height:24px}
	.title__301245__.style_bottom p:before {width:24px}
	.title__301245__.style_left p:before {height:24px}
}

/*     301255 : BLANK 컨텐츠      */
.blank__301255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__301255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301255__ {height:10px}
}

/*     301265 : 타이틀 텍스트      */
.title__301265__ {font-size:0; text-align: center; }
.title__301265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__301265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__301265__.style_top p {padding-top:10px}
.title__301265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__301265__.style_right p {padding-right:14px}
.title__301265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__301265__.style_bottom p {padding-bottom:12px}
.title__301265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__301265__.style_left p {padding-left:14px}
.title__301265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__301265__.style_circle1 p {padding-left:18px}
.title__301265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__301265__.style_circle2 p {padding-left:18px}
.title__301265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__301265__ p {font-size:35px}
	.title__301265__.style_top p:before {width:35px}
	.title__301265__.style_right p:before {height:35px}
	.title__301265__.style_bottom p:before {width:35px}
	.title__301265__.style_left p:before {height:35px}
}

/*     301275 : BLANK 컨텐츠      */
.blank__301275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__301275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301275__ {height:10px}
}

/*     301305 : 한줄 텍스트      */
.text__301305__ { text-align: center; }
.text__301305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__301305__ p strong { font-weight: 500; }
.text__301305__ .pc { display: none; }
.text__301305__ .m { display: block; }

.text__301305__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__301305__ p {font-size:20px}
    .text__301305__ .pc { display: block; }
    .text__301305__ .m { display: none; }
}

/*     301315 : BLANK 컨텐츠      */
.blank__301315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__301315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301315__ {height:30px}
}

/*     301235 : 타이틀 텍스트      */
.title__301235__ { margin-bottom: -45px; }
.title__301235__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__301235__ ul li { padding: 10px; }
.title__301235__ ul li:nth-child(odd) { background: #dd6989; }
.title__301235__ ul li:nth-child(even) { background: #dd6989; }
.title__301235__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__301235__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__301235__ ul li .dot .d-none { opacity: 0; }

.title__301235__ .text-box { text-align: center; padding-bottom: 10px; }
.title__301235__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__301235__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__301235__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__301235__ { margin-bottom: -200px; }
	.title__301235__ ul { display: flex; align-items: center; gap: 15px; }
	.title__301235__ ul li { flex: 1; }
	.title__301235__ .text-box { padding: 50px 0;}
	.title__301235__ .text-box h3 { font-size: 30px; }
	.title__301235__ .text-box h3:after { margin: 25px auto; }
	.title__301235__ p { font-size: 20px; }
}

/*     301455 : BLANK 컨텐츠      */
.blank__301455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__301455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301455__ {height:80px}
}

/*     301465 : 타이틀 텍스트      */
.title__301465__ {font-size:0; text-align: center; }
.title__301465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__301465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__301465__.style_top p {padding-top:10px}
.title__301465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__301465__.style_right p {padding-right:14px}
.title__301465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__301465__.style_bottom p {padding-bottom:12px}
.title__301465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__301465__.style_left p {padding-left:14px}
.title__301465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__301465__.style_circle1 p {padding-left:18px}
.title__301465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__301465__.style_circle2 p {padding-left:18px}
.title__301465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__301465__ p {font-size:24px}
	.title__301465__.style_top p:before {width:24px}
	.title__301465__.style_right p:before {height:24px}
	.title__301465__.style_bottom p:before {width:24px}
	.title__301465__.style_left p:before {height:24px}
}

/*     301475 : BLANK 컨텐츠      */
.blank__301475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__301475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301475__ {height:10px}
}

/*     301485 : 타이틀 텍스트      */
.title__301485__ {font-size:0; text-align: center; }
.title__301485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__301485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__301485__.style_top p {padding-top:10px}
.title__301485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__301485__.style_right p {padding-right:14px}
.title__301485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__301485__.style_bottom p {padding-bottom:12px}
.title__301485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__301485__.style_left p {padding-left:14px}
.title__301485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__301485__.style_circle1 p {padding-left:18px}
.title__301485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__301485__.style_circle2 p {padding-left:18px}
.title__301485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__301485__ p {font-size:35px}
	.title__301485__.style_top p:before {width:35px}
	.title__301485__.style_right p:before {height:35px}
	.title__301485__.style_bottom p:before {width:35px}
	.title__301485__.style_left p:before {height:35px}
}

/*     301515 : BLANK 컨텐츠      */
.blank__301515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__301515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301515__ {height:20px}
}

/*     301525 : 이미지 리스트 (타일형)      */
.img_tile__301525__ {overflow:hidden}
.img_tile__301525__ .img_inner {margin:0 -5px}
.img_tile__301525__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__301525__ * {box-sizing:border-box}
.img_tile__301525__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__301525__ .item a {display:block}
.img_tile__301525__ .figure {display:block}
.img_tile__301525__ .figure img {vertical-align:top; width: 100%; }
.img_tile__301525__ .caption {display:block;margin-top:12px; text-align: center; }
.img_tile__301525__ .caption > span {display:block}
.img_tile__301525__ .caption > span.subject {font-weight:600;color:#343434}
.img_tile__301525__ .caption > span.content {margin-top:5px;color:#343434}

.text_m_sml__301525__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__301525__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__301525__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_med__301525__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_med__301525__ .caption > span.content br{display:none;}
.text_m_big__301525__ .caption > span.subject {font-size:19px;line-height:1.4em}
.text_m_big__301525__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__301525__ .item {width:100%}
.col_m_2__301525__ .item {width:50%}
.col_m_3__301525__ .item {width:33.3333%}
.col_m_4__301525__ .item {width:25%}
.col_m_1__301525__ .item,
.col_m_2__301525__ .item2n,
.col_m_3__301525__ .item3n,
.col_m_4__301525__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__301525__ .item,
	.col_m_2__301525__ .item2n,
	.col_m_3__301525__ .item3n,
	.col_m_4__301525__ .item4n {clear:none}

	.col_t_1__301525__ .item {width:100%}
	.col_t_2__301525__ .item {width:50%}
	.col_t_3__301525__ .item {width:33.3333%}
	.col_t_4__301525__ .item {width:25%}
	.col_t_5__301525__ .item {width:20%}
	.col_t_6__301525__ .item {width:16.6666%}
	.col_t_1__301525__ .item,
	.col_t_2__301525__ .item2n,
	.col_t_3__301525__ .item3n,
	.col_t_4__301525__ .item4n,
	.col_t_5__301525__ .item5n,
	.col_t_6__301525__ .item6n {clear:both}
}

@media (min-width:1024px){

	.text_m_med__301525__ .caption > span.content br{display:block;}
	.img_tile__301525__ .img_inner {margin:0 -10px}
	.img_tile__301525__ .item {padding:10px}
	.img_tile__301525__ .caption {margin-top:25px}
	.img_tile__301525__ .caption > span.content {margin-top:13px}

	.text_sml__301525__ .caption > span.subject {font-size:17px;line-height:1.3em}
	.text_sml__301525__ .caption > span.content {font-size:16px;line-height:1.3em}
	.text_med__301525__ .caption > span.subject {font-size:19px;line-height:1.4em}
	.text_med__301525__ .caption > span.content {font-size:17px;line-height:1.5em}
	.text_big__301525__ .caption > span.subject {font-size:25px;line-height:1.4em}
	.text_big__301525__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__301525__ .item,
	.col_t_2__301525__ .item2n,
	.col_t_3__301525__ .item3n,
	.col_t_4__301525__ .item4n,
	.col_t_5__301525__ .item5n,
	.col_t_6__301525__ .item6n {clear:none}

	.col_pc_1__301525__ .item {width:100%}
	.col_pc_2__301525__ .item {width:50%}
	.col_pc_3__301525__ .item {width:33.3333%}
	.col_pc_4__301525__ .item {width:25%}
	.col_pc_5__301525__ .item {width:20%}
	.col_pc_6__301525__ .item {width:16.6666%}
	.col_pc_1__301525__ .item,
	.col_pc_2__301525__ .item2n,
	.col_pc_3__301525__ .item3n,
	.col_pc_4__301525__ .item4n,
	.col_pc_5__301525__ .item5n,
	.col_pc_6__301525__ .item6n {clear:both}
}

/*     301915 : BLANK 컨텐츠      */
.blank__301915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__301915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301915__ {height:40px}
}

/*     301685 : BLANK 컨텐츠      */
.blank__301685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__301685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301685__ {height:40px}
}

/*     301695 : 타이틀 텍스트      */
.title__301695__ {font-size:0; text-align: center; }
.title__301695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__301695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__301695__.style_top p {padding-top:10px}
.title__301695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__301695__.style_right p {padding-right:14px}
.title__301695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__301695__.style_bottom p {padding-bottom:12px}
.title__301695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__301695__.style_left p {padding-left:14px}
.title__301695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__301695__.style_circle1 p {padding-left:18px}
.title__301695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__301695__.style_circle2 p {padding-left:18px}
.title__301695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__301695__ p {font-size:24px}
	.title__301695__.style_top p:before {width:24px}
	.title__301695__.style_right p:before {height:24px}
	.title__301695__.style_bottom p:before {width:24px}
	.title__301695__.style_left p:before {height:24px}
}

/*     301705 : BLANK 컨텐츠      */
.blank__301705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__301705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301705__ {height:10px}
}

/*     301715 : 타이틀 텍스트      */
.title__301715__ {font-size:0; text-align: center; }
.title__301715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__301715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__301715__.style_top p {padding-top:10px}
.title__301715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__301715__.style_right p {padding-right:14px}
.title__301715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__301715__.style_bottom p {padding-bottom:12px}
.title__301715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__301715__.style_left p {padding-left:14px}
.title__301715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__301715__.style_circle1 p {padding-left:18px}
.title__301715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__301715__.style_circle2 p {padding-left:18px}
.title__301715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__301715__ p {font-size:35px}
	.title__301715__.style_top p:before {width:35px}
	.title__301715__.style_right p:before {height:35px}
	.title__301715__.style_bottom p:before {width:35px}
	.title__301715__.style_left p:before {height:35px}
}

/*     301725 : BLANK 컨텐츠      */
.blank__301725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__301725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301725__ {height:20px}
}

/*     301735 : 타이틀 텍스트      */
.title__301735__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__301735__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__301735__ div h3 { margin: 0; font-weight: normal; }
.title__301735__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__301735__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__301735__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__301735__ div h3 { font-size: 25px; }
	.title__301735__ div span { font-size: 20px; }

	.title__301735__ p {font-size:{$farm_set[font_size]}px}
}

/*     301745 : BLANK 컨텐츠      */
.blank__301745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__301745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301745__ {height:40px}
}

/*     301755 : BLANK 컨텐츠      */
.blank__301755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__301755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301755__ {height:40px}
}

/*     301765 : 타이틀 텍스트      */
.title__301765__ {font-size:0; text-align: center; }
.title__301765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__301765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__301765__.style_top p {padding-top:10px}
.title__301765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__301765__.style_right p {padding-right:14px}
.title__301765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__301765__.style_bottom p {padding-bottom:12px}
.title__301765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__301765__.style_left p {padding-left:14px}
.title__301765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__301765__.style_circle1 p {padding-left:18px}
.title__301765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__301765__.style_circle2 p {padding-left:18px}
.title__301765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__301765__ p {font-size:24px}
	.title__301765__.style_top p:before {width:24px}
	.title__301765__.style_right p:before {height:24px}
	.title__301765__.style_bottom p:before {width:24px}
	.title__301765__.style_left p:before {height:24px}
}

/*     301775 : BLANK 컨텐츠      */
.blank__301775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__301775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301775__ {height:10px}
}

/*     301785 : 타이틀 텍스트      */
.title__301785__ {font-size:0; text-align: center; }
.title__301785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__301785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__301785__.style_top p {padding-top:10px}
.title__301785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__301785__.style_right p {padding-right:14px}
.title__301785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__301785__.style_bottom p {padding-bottom:12px}
.title__301785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__301785__.style_left p {padding-left:14px}
.title__301785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__301785__.style_circle1 p {padding-left:18px}
.title__301785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__301785__.style_circle2 p {padding-left:18px}
.title__301785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__301785__ p {font-size:35px}
	.title__301785__.style_top p:before {width:35px}
	.title__301785__.style_right p:before {height:35px}
	.title__301785__.style_bottom p:before {width:35px}
	.title__301785__.style_left p:before {height:35px}
}

/*     301815 : BLANK 컨텐츠      */
.blank__301815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__301815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301815__ {height:20px}
}

/*     301825 : 이미지      */
.img__301825__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__301825__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__301825__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__301825__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__301825__ ul li .text-box { text-align: center; }
.img__301825__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__301825__ ul li .text-box p { color: #3a3a3a; }
.img__301825__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__301825__ ul li .text-box .text-pc { display: none; }
.img__301825__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__301825__ { border-top: 0; margin-top: 0; }
	.img__301825__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__301825__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__301825__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__301825__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__301825__ ul li .img-box img { width: 100%; height: 100%; }
	.img__301825__ ul li .text-box { text-align: left; }
	.img__301825__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__301825__ ul li .text-box p { font-size: 18px; }
	.img__301825__ ul li .text-box .text-pc { display: block; }
	.img__301825__ ul li .text-box .text-m { display: none; }
}

/*     301835 : BLANK 컨텐츠      */
.blank__301835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__301835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301835__ {height:40px}
}

/*     461745 : 한줄 텍스트      */
.text__461745__{position: relative; margin-bottom:-4px;}
.text__461745__ .pc{display:none;}
.text__461745__ .tab{display:none;}
.text__461745__ img.smile{position: absolute; right:0px; bottom:0; width:240px;}

.text__461745__ > img.mo{height:100%;}

.text__461745__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__461745__ { position: relative; }
.text__461745__ .text-box { position: relative; z-index: 1; position: absolute; top: 48%; left: 0; transform: translate(7%, -50%); text-align: left; }
.text__461745__ .text-box .top {  margin-bottom: 0px; }
.text__461745__ .text-box .top h2 { position:relative; z-index:5; margin: 0; font-size: 23px; margin-top: 15px; color: #fff; line-height: 1.3;
font-style: italic; font-weight:500;  text-shadow:0px 1px 5px rgba(0,0,0,0.2);} /*상단 margin 조절*/
.text__461745__ .text-box .top .point2 { display:inline-block;  font-size: 42px; color:rgba(248, 80, 127, 0.45); margin-top:-24px;}

.text__461745__ .text-box .bottom {marign: 0px;}
.text__461745__ .text-box .bottom p{color:#894a55; font-size:15px;margin-bottom:93px;}

@media all and (min-width:768px){
.text__461745__{margin-bottom:0px;}
.text__461745__ .pc, .text__461745__ .mo{display:none;}
.text__461745__ .tab{display:block;}
.text__461745__ p.pc{display:block;}

	.text__461745__ img.smile{width:330px; bottom:12px;}
	
	.text__461745__ .text-box .top h2 { font-size: 33px;} /*상단 margin 조절*/
	.text__461745__ .text-box .top .point2 { font-size: 59px; margin-top:-31px;}

	.text__461745__ .text-box .bottom p{font-size:18px;margin-bottom:125px; }
}


@media all and (min-width:1024px){
	.text__461745__ .mo,.text__461745__ .tab{display:none;}
	.text__461745__ .pc{display:block;}

	.text__461745__ .text-box { width: 1240px; height: auto; transform: translate(-50%, -70%); top: 45%; left: 50%; }
	.text__461745__ .text-box .top { margin-bottom: 41px; }
	.text__461745__ .text-box .top h2 { font-size: 40px; margin-top: 250px; text-shadow:0px 1px 5px rgba(0,0,0,0.1);} /*상단 margin 조절*/
	.text__461745__ .text-box .top .point2 { font-size: 80px; margin-top:-42px; padding-right:10px; margin-bottom:-25px;}
	
	.text__461745__ .text-box .bottom{margin-top: 0px;}
	.text__461745__ .text-box .bottom p{font-size:21px;margin-bottom:-5px; }

	.text__461745__ img.smile{top:66px; right:280px; width:535px;}
	
}

/*     301845 : BLANK 컨텐츠      */
.blank__301845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__301845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301845__ {height:40px}
}

/*     301855 : 타이틀 텍스트      */
.title__301855__ {font-size:0; text-align: center; }
.title__301855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__301855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__301855__.style_top p {padding-top:10px}
.title__301855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__301855__.style_right p {padding-right:14px}
.title__301855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__301855__.style_bottom p {padding-bottom:12px}
.title__301855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__301855__.style_left p {padding-left:14px}
.title__301855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__301855__.style_circle1 p {padding-left:18px}
.title__301855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__301855__.style_circle2 p {padding-left:18px}
.title__301855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__301855__ p {font-size:24px}
	.title__301855__.style_top p:before {width:24px}
	.title__301855__.style_right p:before {height:24px}
	.title__301855__.style_bottom p:before {width:24px}
	.title__301855__.style_left p:before {height:24px}
}

/*     301865 : BLANK 컨텐츠      */
.blank__301865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__301865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301865__ {height:10px}
}

/*     301875 : 타이틀 텍스트      */
.title__301875__ {font-size:0; text-align: center; }
.title__301875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__301875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__301875__.style_top p {padding-top:10px}
.title__301875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__301875__.style_right p {padding-right:14px}
.title__301875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__301875__.style_bottom p {padding-bottom:12px}
.title__301875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__301875__.style_left p {padding-left:14px}
.title__301875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__301875__.style_circle1 p {padding-left:18px}
.title__301875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__301875__.style_circle2 p {padding-left:18px}
.title__301875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__301875__ p {font-size:35px}
	.title__301875__.style_top p:before {width:35px}
	.title__301875__.style_right p:before {height:35px}
	.title__301875__.style_bottom p:before {width:35px}
	.title__301875__.style_left p:before {height:35px}
}

/*     301885 : BLANK 컨텐츠      */
.blank__301885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__301885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301885__ {height:20px}
}

/*     301895 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__301895__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__301895__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__301895__ ul li:first-child {margin-top:0}
.text_list__301895__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__301895__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__301895__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__301895__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__301895__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__301895__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__301895__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__301895__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__301895__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__301895__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     301905 : BLANK 컨텐츠      */
.blank__301905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__301905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__301905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__301905__ {height:40px}
}

